/* -- Additional Style sheets --*/
@import url('layout.css');
@import url('menus.css');
@import url('basic_typography.css');
@import url('forms.css');
@import url('clearing.css');

/* default Joomla styles */

div.contentpane {}
div.contentdescription {}
td.sectiontablefooter {}
td.sectiontableheader {}
a.category {}
td.sectiontableentry1 {}
td.sectiontableentry2 {}
form#selectForm {}
table.contentpane {
}
div.componentheading, td.contentheading, .blog-featured h1, .blog h1, .blog h2,
.items-leading h2 a, .items-row h2 a, .item-page h2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #888;
	text-decoration: none;
	text-transform: uppercase;
}
.blog-featured h1, .blog h1, .blog h2 {
  margin: 0;
}

form#emailForm {}
input#contact_name {}
label#contact_emailmsg {}
input#contact_email {}
input#contact_subject {}
label#contact_textmsg {}
textarea#contact_text {}
input#contact_email_copy {}
form.form-validate {}
div.contact_email {}
input.inputbox {}
input.required {}
input.validate-email {}
textarea.inputbox {}
textarea.required {}
button.button {}
button.validate {}
span.hasTip {}
hr#system-readmore {}
form#jForm {}
ul#archive-list {}
div#navigation {}
li.row {}
h4.title {}
h5.metadata {}
span.created-date {}
span.author {}
div.intro {}
div.contentpaneopen_edit {}
table.contentpaneopen {
	width: 580px;
/*	border: 1px black solid; */
}
a.contentpagetitle {}
td.buttonheading {}
span.small {}
td.createdate {}
td.modifydate {}
a.readon {}
span.article_separator {}
input#title {}
input#created_by_alias {}
input#publish_up {}
input#publish_down {}
textarea#metadesc {}
textarea#metakey {}
table.adminform {}
td.key {}
img.calendar {}
input#alt {}
table.blog {}
td.article_column {}
div.blog_more {}
a.blogsection
td.contentdescription {}
span .article_separator {}
td.componentheading {}
form#poll {}
table.pollstableborder {}
th.sectiontableheader {}
td.smalldark {}
span.highlight {}
table.searchintro {}
input#search_searchword {}
/*input#area_{VALUE} {} /* Value is set programatically */
input.button {}
form#login {}
form#josForm {}
label#namemsg {}
input#name {}
label#usernamemsg {}
input#username {}
label#emailmsg {}
input#email {}
label#pwmsg {}
input#password {}
label#pw2msg {}
input#password2 {}
div.message {}
form.josForm {}
label.hasTip {}
input#password1 {}
input.validate-password {}
input#token {}
input#name {}
form#adminForm {}
input#jformtitle {}
input#jformurl {}
textarea#jformdescription {}
table#explain-sql {}
table.Table {}
td.TD {}
div#keepAliveLayer {}
/*input#cb{ROW_NUMBER} {} /* Value is set programatically */
dl.tabs {}
div.pane-sliders {}
div.panel {}
h3.jpane-toggler  {}
h3.title {}
div.jpane-slider  {}
div.content {}
table.paramlist {}
table.admintable {}
td.paramlist_description {}
td.paramlist_key {}
td.paramlist_value {}
div.toolbar {}
#search {}
input.text_area {}
select.inputbox {}
span.breadcrumbs  {}
span.pathway {}
/*button#trigger_{ID} {} /* Value is set programatically */
div.expander {}
/*input#{NAME} {} /* Value is set programatically */
/*input#{VALUE} {} /* Value is set programatically */
div#overDiv {}
a.tooltip {}
/*form{FORMNAME} {} /* Value is set programatically */
link#luna-tab-style-sheet {}
/*div#{PANEID} {} /* Value is set programatically */
div.tab-page {}
h2.tab {}
div.bannergroup {}
div.bannerheader {}
div.banneritem {}
div.clr {}
div.bannerfooter {}
a.pathway {}
table.moduletable {}
ul.newsfeed {}
ul.latestnews {}
li.latestnews {}
a.latestnews {}
input#mod_login_username {}
input#mod_login_password {}
input#mod_login_remember {}
/*li#{ITEM ID} {} /* Value is set programatically */
span.separator {}
ul#mainlevel {}
ul#sublevel {}
ul.mostread {}
li.mostread {}
a.mostread {}
/*input#voteid{VOTE ID NUMBER} {} /* Value is set programatically */
table.poll {}
ul.relateditems {}
input#mod_search_searchword {
	border: none;
}
div.search {}
ul.sections {}
div.moduletable_random_image {}
div.moduletable_random_image img, .contentpaneopen img{
  padding:5px;
	border: 1px solid #d1d5e1;
	margin: 0 5px;
}
.buttonheading img, #mainbody .item-page img.extension_image{
  padding:0;
	border: none;
}
#sigplus_galeria {
	width: 500px;
}

#mainbody .item-page ul.actions, .items-leading ul.actions, .items-row ul.actions{
  margin-left: 540px;
  margin-bottom: 35px;
  padding-top: 7px;
}

#mainbody .item-page ul.actions li, .items-leading ul.actions li, .items-row ul.actions li{
  display: inline; list-style: none;
  margin: 20px 5px 0 0;
}

#mainbody .item-page ul.actions li img {
  border: none; padding: 0; margin: 0;
}

#mainbody .item-page h2, .items-leading h2, .items-row h2{
  float: left; width: 550px; text-align: left;
}

#mainbody .item-page h2 {color: #888888;}

#mainbody .item-page h2.alh2{
  width: 100%; color: #444444;
}

#mainbody .item-page img, .random_image_extended img{
    border: 1px solid #D1D5E1;
    margin: 0 5px;
    padding: 5px;
}

.items-more h3 {
  font-size: 10px;
  font-weight: bold;
  color: #000;
  margin: 70px 0 0 0;
}

div.pagination {
  text-align: center;
}

div.pagination ul {
  list-style: none;
}

div.pagination li {
  display: inline;
  margin: 3px;
}

#footmenu .moduletable ul.menu {
  list-style: none;
}

#footmenu .moduletable ul.menu li {
  display: inline;
  margin: 0 3px;
}

.blog h2 {
  margin-bottom: 30px;
}

.blog .items-leading, .blog .items-row, .items-row, .items-leading {
  margin-bottom: 50px;
}

#mainbody .item-page h2 {
  float: none;
}

li.print-icon {
  list-style: none;
}


.banner_full,
.banner_3{
	width: 900px;
}

.banner_full img{
	width:900px;
}

.banner_3 img{
	width:33%;
}
